cobbler_2.6.6+dfsg1-13_all.deb


Advertisement

Description

cobbler - network boot, install, and update server - daemon

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: cobbler
Package version: 2.6.6+dfsg1
Package release: 13
Package architecture: all
Package type: deb
Installed size: 168 B
Download size: 58.60 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: cobbler

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install cobbler deb package:
      # sudo apt-get install cobbler

    Changelog

    2016-02-12 - Thomas Goirand <zigo@debian.org> cobbler (2.6.6+dfsg1-13) unstable; urgency=medium [ Thomas Goirand ] * Added /etc/cobbler/pxe template files. * Use dnsmasq instead of bind and isc-dhcp by default. * Add debian/dnsmasq.upstream directly in cobbler-common, so the user doesn't have to manually copy it. * Add bind9utils and bind9host as depends in cobbler. * Fix /etc/cobbler/settings @@webroot@@ to be the full path. * Remove add-trusty.patch (applied upstream). * Set 10.20.0.2 as default server: and next_server: directives. * Switch to openstack-pkg-tools for the startup scripts, so that Cobbler has support for upstart, sysv-rc and systemd. * Removed $named form init script. * Fixed Apache access rights to /cobbler_webui_content. * Fixed unix rights of /etc/cobbler/settings. * Removed wrong patch of cobbler/web/cobbler_web/views.py. * Added patches: - fixed-failed_to_read_cobbler.1.gz.patch (Closes: #839325). - remove_cobblerd.org_references.patch (Closes: #830302). * Fixed incorrectly builds power templates into pxe directory (Closes: #830505). * Add patch to make Cobbler reproducible (Closes: #831214). * Do not run unit tests, they are in fact functional tests, and cannot be ran at build time (Closes: #831213). [ Ondřej Nový ] * Fixed VCS URLs (https). * d/rules: Changed UPSTREAM_GIT protocol to https

    2016-01-31 - Thomas Goirand <zigo@debian.org> cobbler (2.6.6+dfsg1-12) unstable; urgency=medium * koan now depends on libvirt-daemon-system instead of libvirt-bin. (Closes: #809418)

    2015-06-29 - Thomas Goirand <zigo@debian.org> cobbler (2.6.6+dfsg1-11) unstable; urgency=medium * Added Danish translation of the debconf templates thanks to Joe Dalton <joedalton2@yahoo.dk> (Closes: #790070).

    2015-06-26 - Thomas Goirand <zigo@debian.org> cobbler (2.6.6+dfsg1-10) unstable; urgency=medium * Added translation of debconf messages: - Dutch thanks to Frans Spiesschaert (Closes: #789280). - Brazilian Portuguese thanks to Adriano Rafael Gomes (Closes: #789507). - Spanish thanks to jathan (Closes: #789962).

    2015-06-17 - Thomas Goirand <zigo@debian.org> cobbler (2.6.6+dfsg1-9) unstable; urgency=medium * Added French debconf templates translation thanks to Julien Patriarca <leatherface@debian.org> (Closes: #789031).

    2015-06-14 - Thomas Goirand <zigo@debian.org> cobbler (2.6.6+dfsg1-8) unstable; urgency=medium * Added Russian debconf templates translation thanks to Yuri Kozlov <yuray@komyakino.ru> (Closes: #788512).

    2015-06-11 - Thomas Goirand <zigo@debian.org> cobbler (2.6.6+dfsg1-7) unstable; urgency=medium * Added German debconf translation thanks to Pfannenstein Erik <debianignatz@gmx.de> (Closes: #788490).

    2015-06-11 - Thomas Goirand <zigo@debian.org> cobbler (2.6.6+dfsg1-6) unstable; urgency=medium * Purges /etc/cobbler/{users.digest,settings} on purge (Closes: #787835). * Updated pt.po debconf translation (Closes: #788368). * Initial Initial Czech PO debconf translation (Closes: #788329).

    2015-06-07 - Thomas Goirand <zigo@debian.org> cobbler (2.6.6+dfsg1-5) unstable; urgency=medium * Fixes debconf templates and short+long descriptions reviewed by the Debian English team (Closes: #785072). * Ran debconf-updatepo. * Fixed wrong name for template in cobbler.postinst (Closes: #787831).

    2015-05-31 - Thomas Goirand <zigo@debian.org> cobbler (2.6.6+dfsg1-4) unstable; urgency=medium * Removed the hack about configuring only on first install, which is IMO a policy violation. Hopefully, the package should be policy compliant now.

    Advertisement
    Advertisement